Subject: Re: cygwin.dll
From: [email-masked]

16 Jan 1997 18:50:40 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi, you wrote:

: On the other hand, if I want to distribute a binary which stands alone
: from the cygnus project, then I'd have to include the whopping 3Mb
: dll in the distribution - which is a bit off-putting for a
:  potential downloader. Then,
: if he transfers stuff with floppies (which I do, because I'm using
: a Win 3.11 486 to connect to the Internet, but I have a Pentium
: Win 95 at home, where I do most of my programming), he's then got the
: hassle of splitting files up, and recombining them, etc. etc..

You could compile and distribute a stripped down version like libclite
which used to be available at the days of Linux 0.99.13 and maybe still...

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".